QGIS Application - Feature request #15120
select all or none for snapping options window
2016-06-23 09:51 AM - Donovan Cameron

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23061
Description

| sometimes work with projects that have lots of layers and like to setup snapping for individual layers.

That window can be found from Settings > Snapping options...

For each layer, they all come turned on and it can take some time to deselect the layers | don't want to have snapping enabled for. Is it

possible to add a select all/none toggle button at the top left?

Picture attached for an example.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2018-06-05 02:54 PM - Loic BARTOLETTI

same as https://issues.qgis.org/issues/14246
